PHP Manual
Prev |  | Next

# xmlwriter_set_indent_string

(PECL)

xmlwriter_set_indent_string -- Set string used for indenting - returns FALSE on error

## Description

bool xmlwriter_set_indent_string ( resource xmlwriter, string indentString )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

xmlwriter

  Its description

indentString

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
xmlwriter_output_memory | Up | xmlwriter_set_indent